Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# ExtUtils::MM_UWIN

Perl 5 version 18.2 documentation
Go to top
Show page index • Show recent pages
Recently read

# ExtUtils::MM_UWIN

- NAME
- SYNOPSIS
- DESCRIPTION
  - Overridden methods
- AUTHOR
- SEE ALSO

# NAME

ExtUtils::MM_UWIN - U/WIN specific subclass of ExtUtils::MM_Unix

# SYNOPSIS

      Don't use this module directly.  Use ExtUtils::MM and let it choose.

# DESCRIPTION

This is a subclass of ExtUtils::MM_Unix which contains functionality for the AT&T U/WIN UNIX on Windows environment.

Unless otherwise stated it works just like ExtUtils::MM_Unix

## Overridden methods

- os_flavor

  In addition to being Unix, we're U/WIN.

- replace_manpage_separator

# AUTHOR

Michael G Schwern <schwern@pobox.com> with code from ExtUtils::MM_Unix

# SEE ALSO

ExtUtils::MM_Win32, ExtUtils::MakeMaker

Page index

- NAME
- SYNOPSIS
- DESCRIPTION
  - Overridden methods
- AUTHOR
- SEE ALSO